/* Starter template */
#landing {
  color: #5ec1d7;
}
#landing img {
  margin: 30px;
}
#landing li {
  list-style: circle;
}
#extend-modal,
#booking-modal {
  font-size: 25px;
  color: #5ec1d7;
}
#extend-modal label,
#booking-modal label {
  font-size: 20px;
}
#extend-modal .list-group-item.active,
#booking-modal .list-group-item.active {
  background: #5ec1d7 none;
  border: none;
}
body {
  color: white;
  font-size: 14pt;
  max-width: 1024px;
}
.now,
.next {
  height: 384px;
  position: relative;
}
.now {
  background-color: #5ec1d7;
}
.now .time-title {
  background-color: #06405d;
}
.next {
  background-color: #06405d;
}
.next .time-title {
  background-color: #2b2b2b;
}
.free {
  background-color: #2b2b2b;
}
.free .time-title {
  background-color: #5ec1d7;
}
.button-footer {
  position: absolute;
  right: 15px;
  bottom: -10px;
}
.fixed-height {
  height: 384px;
}
.time-title {
  position: absolute;
  left: 0;
  width: 60px;
  height: 384px;
}
.time-title p {
  text-transform: uppercase;
  text-align: center;
  font-weight: 600;
  line-height: 24px;
  font-size: 24px;
}
.event-time {
  text-align: center;
  position: absolute;
  left: 90px;
  height: 384px;
}
.event-time h1 {
  font-weight: 900;
  font-size: 70pt;
  line-height: 115px;
  margin-top: 15px;
}
.event-time .label-tomorrow {
  position: relative;
  top: 15px;
}
.booking-details i {
  position: absolute;
  left: -20px;
  line-height: inherit;
  font-size: 30px;
}
.badge-list {
  padding: 20px 0 0 0;
}
h2 {
  font-weight: 600;
  font-size: 26pt;
}
h3 {
  font-weight: 400;
  font-size: 18pt;
}
/* Auth styles */
.party-form {
  margin-bottom: 20px;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.form-signin input[type="submit"] {
  margin-top: 10px;
}
